@charset "utf-8";

/*----------------------------------------
■メイン　くくり
------------------------------------------*/
#main_left_Container {
	clear: both;
	width: 1016px;
	margin-right:auto;
	margin-left:auto;
	background: url(../img/bg_shadow_left.png) no-repeat;
	}

#main_right_Container {
	clear: both;
	width: 1016px;
	margin-right:auto;
	margin-left:auto;
	background: url(../img/bg_shadow_right.png) no-repeat right top;
	}
#main_subleft_Container {
	clear: both;
	width: 1016px;
	margin-right:auto;
	margin-left:auto;
	background: url(../img/bg_shadow_left2.png) no-repeat;
	}

#main_subright_Container {
	clear: both;
	width: 1016px;
	margin-right:auto;
	margin-left:auto;
	background: url(../img/bg_shadow_right2.png) no-repeat right top;
	}

/*----------------------------------------
■ヘッダー
------------------------------------------*/

#headerContainer {
	clear: both;
	width: 960px;
	height: 132px;
	margin-right:auto;
	margin-left:auto;
	padding-top: 7px;
	}

#h1Area {
	display: block;
	width: 960px;
	height: 18px;
	overflow: hidden;
	}

#h1Area ul {
	display:block;
	float: right;
	height:18px;
	font-size:10px;
	text-align: right;
	/*margin: 0 0 0 auto;*/
	}

#h1Area ul li {
display:inline;
padding-left: 8px;
padding-right: 8px;
border-left: 1px solid #978874;
list-style-type:none;
font-size:10px;
line-height:18px;
text-decoration: none;
}

#h1Area ul li a {
text-decoration: none;
color: #978874;
}
#h1Area ul li a:hover {
	text-decoration: none;
	color: #F96914;
	}

#h1Area ul li.home {
border-right: 1px solid #978874;
}


h1 {
	display: block;
	float: left;
	font-size: 12px;
	color: #251D1A;
	width: 700px;
	height: 18px;
	line-height: 18px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight: normal;
	text-align: left;
	}

h1 a {
	color: #251D1A;
	}

/* ヘッダー　ロゴ */
.topLogo {
	clear: both;
	float:left;
	margin: 15px 24px 0 0;
	font-size: 12px;
	}
.topLogo img {
	margin: 0px 0 0 0;
	}
.topLogo p {
	padding-left: 60px;
	line-height: 1.4em;
	}

p.catch {
	float:left;
	margin: 10px 0 0 0;
	font-size: 12px;
	line-height: 1.3em;
	}

p.telImg {
	display: block;
	width: 400px;
	float: right;
	margin: 5px 0 0 0;
	text-align: right;
	line-height: 1.2em;
	font-size: 14px;
	}
p.telImg img {
	margin: 0 0 2px 0;
	}

/*----------------------------------------
■
------------------------------------------*/

#flash {
	clear: both;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding: 13px 0 16px 0;
	background: url(../img/bg_flash.jpg) repeat-x;
	}


.titHead {
	clear: both;
	display: block;
	width: 960px;
	height: 80px;
	margin: 0 auto 20px auto;
	padding: 3px 20px 0 20px;
	}
.titHead p {
	color: #37250F;
	font-size: 30px;
	line-height: 80px;
	font-family: "ヒラギノ明朝 Pro W3",'メイリオ',"リュウミン Pro",HiraMinPro-W3,"MS Pゴシック","MSゴシック",Sans-serif;
	}
.titHead img {
	float: right;
	}

/*----------------------------------------
■メインコンテナ
------------------------------------------*/
#mainContainer {
	width: 960px;
	margin: 0 auto;
	}


/*----------------------------------------
■右側コンテナ
------------------------------------------*/
#rightContainer {
	width: 230px;
	float: right;
	padding-top: 20px;
	}


/*下層ページ用*/
#rightContainer2 {
	width: 230px;
	float: right;
	padding-top: 13px;
	}

#menu p img,
#rightContainer p img,
#rightContainer2 p img {
	margin-bottom: 8px;
	}

/*携帯QR表示*/

.qrText {
	display: block;
	width: 120px;
	height: 82px;
	padding: 0 0 0 90px;
	background: url(../img/qr.jpg) no-repeat left top;
	}

/*----------------------------
インデックスアイコンイメージ
----------------------------*/
#contentContainer ul.indexIcon {
	margin-bottom: 20px;
	overflow: hidden;
	}
#contentContainer ul.indexIcon li {
	display: block;
	float: left;
	width: 216px;
	margin-bottom: 10px;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: 13px 12px;
	}

#contentContainer ul.indexIcon li a {
	display: block;
	width: 142px;
	height: 45px;
	font-size: 16px;
	font-weight: normal;
	color:#000;
	border: solid #CCC 5px;
	text-decoration: none;
	padding: 8px 0 0 63px;
	}

/*----------------------------
治療別インデックスイメージ
----------------------------*/

.searchBox div {
	display: block;
	float: left;
	width: 336px;
	background: url(../img/bg_search.jpg) no-repeat;
	margin: 0 14px 10px 0;
	padding: 0px 0 0px 0px;
	}

#contentContainer .searchBox div h2 {
	width: 336px;
	height: 76px;
	margin: 0 0 4px 0;
	padding: 0;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 214px 8px;
	border: none;
	}
#contentContainer .searchBox div h2 a {
	display: block;
	width: 236px;
	height: 62px;
	margin: 0 auto 0 auto;
	padding: 14px 80px 0 10px;
	line-height: 1.3em;
	font-weight: normal;
	font-size: 22px;
	text-indent: 0;
	color:#000;
	}

#contentContainer .searchBox div p {
	display: block;
	margin: 0 auto 0 auto;
	width: 330px;
	font-size: 12px;
	line-height: 1.3em;
	}
#contentContainer .searchBox div p a {
	color: #FF6600;
	text-decoration: underline;
    background: transparent url(../img/txt-icon.gif) right no-repeat;
    padding-right: 12px;
	margin-right: 3px;
}

/*目的別用*/
#contentContainer .searchBox div .btn_pmtc { background-image: url(/img/navi/pmtc.png); }
#contentContainer .searchBox div .btn_white { background-image: url(/img/navi/white.png); }
#contentContainer .searchBox div .btn_lami { background-image: url(/img/navi/lami.png); }
#contentContainer .searchBox div .btn_inlay { background-image: url(/img/navi/inlay.png); }
#contentContainer .searchBox div .btn_all { background-image: url(/img/navi/all.png); }
#contentContainer .searchBox div .btn_db { background-image: url(/img/navi/db.png); }

#contentContainer .searchBox div .btn_648 { background-image: url(/img/navi/caries.png); }
#contentContainer .searchBox div .btn_62 { background-image: url(/img/navi/62.png); }
#contentContainer .searchBox div .btn_perio { background-image: url(/img/navi/perio.png); }
#contentContainer .searchBox div .btn_oya { background-image: url(/img/navi/oya.png); }
#contentContainer .searchBox div .btn_end { background-image: url(/img/navi/end.png); }
#contentContainer .searchBox div .btn_kids { background-image: url(/img/navi/kids.png); }
#contentContainer .searchBox div .btn_gaisho { background-image: url(/img/navi/gaisho.png); }
#contentContainer .searchBox div .btn_gaku { background-image: url(/img/navi/gaku.png); }

#contentContainer .searchBox div .btn_imp { background-image: url(/img/navi/implant.png); }
#contentContainer .searchBox div .btn_denture { background-image: url(/img/navi/denture.png); }
#contentContainer .searchBox div .btn_bri { background-image: url(/img/navi/bridge.png); }

#contentContainer .searchBox div .btn_oreta { background-image: url(/img/navi/gaisho.png); }
#contentContainer .searchBox div .btn_crown { background-image: url(/img/navi/crown.png); }
#contentContainer .searchBox div .btn_crown_2 { background-image: url(/img/navi/crown02.png); }


#contentContainer .searchBox div .btn_gums { background-image: url(/img/navi/gums.png); }
#contentContainer .searchBox div .btn_gums_2 { background-image: url(/img/navi/gums_2.png); }
#contentContainer .searchBox div .btn_ctg { background-image: url(/img/navi/ctg.png); }

#contentContainer .searchBox div .btn_ortho { background-image: url(/img/navi/ortho.png); }
#contentContainer .searchBox div .btn_ortho_2 { background-image: url(/img/navi/ortho_2.png); }

#contentContainer .searchBox div .btn_cerec { background-image: url(/img/navi/cerec.png); }

#contentContainer .searchBox div .btn_directbonding { background-image: url(/img/navi/directbonding.png); }


/*流れ*/

/*-------------------------
 右メニュー装備
 ----------------------------*/

div.sideMenu {
	width: 230px;
	background-color: #E8E2D7;
	margin-bottom: 10px;
	padding: 15px 0 0 0;
	background: #ECE7DD url(../img/bg_sidemenu_2.jpg) no-repeat 2px 2px;
	}

#rightContainer div.sideMenu h3 {
	width: 200px;
	height: 33px;
	font-size: 18px;
	line-height: 30px;
	text-align: left;
	text-indent: 0;
	margin: 0 0px 5px 16px;
	padding: 0;
	background-repeat: no-repeat;
	background-position: right;
	color: #231815;
	}
#rightContainer div.sideMenu h3.h3imp { background-image: url(../img/bg_h3_imp.jpg); }
#rightContainer div.sideMenu h3.h3dental { background-image: url(../img/bg_h3_dental.jpg); }
#rightContainer div.sideMenu h3.h3aesthe { background-image: url(../img/bg_h3_aesthe.jpg); }
#rightContainer div.sideMenu h3.h3ortho { background-image: url(../img/bg_h3_ortho.jpg); }
#rightContainer div.sideMenu h3.h3clinic { background-image: url(../img/bg_h3_clinic.jpg); }
#rightContainer div.sideMenu h3.h3case { background-image: url(../img/bg_h3_case.jpg); }

div.sideMenu ul {
	display: block;
	width: 203px;
	background-image: url(../img/bg_sidemenu.jpg);
	background-color: #E8E2D7;
	background-repeat: repeat-y;
	margin: 0 0 16px 16px;
	}

div.sideMenu ul li a {
	display: block;
	padding: 0 0 0 23px;
	width: 180px;
	height: 33px;
	line-height: 33px;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	text-align: left;
	}

div.sideMenu ul li a:hover {
	background: url(../img/bg_rightbtn_3.png);
	text-decoration:none;
	color: #FFF;
	}

/*バナー装飾*/
p.bnDr a {
	display: block;
	margin: 0 0 0 0;
	padding: 18px 0 0 10px;
	width: 220px;
	height: 52px;
	font-size: 18px;
	background-repeat: no-repeat;
	color: #473F23;
	background-image: url(../img/bn_dr.jpg);
}

p.bnCase a {
	display: block;
	margin: 0 0 0 0;
	padding: 18px 0 0 10px;
	width: 220px;
	height: 50px;
	font-size: 18px;
	background-repeat: no-repeat;
	color: #473F23;
	background-image: url(../img/bn_case.jpg);
}
p.bnCrad a {
	display: block;
	margin: 0 0 0 0;
	padding: 4px 0 0 0px;
	width: 230px;
	height: 64px;
	font-size: 12px;
	text-align: center;
	background-repeat: no-repeat;
	color: #000;
	background-image: url(../img/bn_card.jpg);
}

.bnSeda a {
	display: block;
	margin: 0 0 0 0;
	padding: 15px 0 0 10px;
	width: 220px;
	height: 55px;
	font-size: 18px;
	background-repeat: no-repeat;
	color: #473F23;
	background-image: url(../img/bn_seda.jpg);
}
.bnNg a {
	display: block;
	margin: 0 0 0 0;
	padding: 15px 0 0 10px;
	width: 220px;
	height: 55px;
	font-size: 18px;
	background-repeat: no-repeat;
	color: #473F23;
	background-image: url(../img/bn_ng.jpg);
}
.bnJob a {
	display: block;
	margin: 0 0 0 0;
	padding: 16px 0px 0 15px;
	width: 215px;
	height: 44px;
	font-size: 14px;
	background-repeat: no-repeat;
	color: #473F23;
	background-image: url(../img/bn_job.jpg);
}
p.bnDt a {
	display: block;
	width: 217px;
	height: 45px;
	padding: 15px 0 0 13px;
	color: #006699;
	font-size: 18px;
	background: url(../img/bn_dt.jpg) no-repeat;
	}
/*サイド　タイトル*/
#menu h3,
#rightContainer h3 {
	clear: both;
	display: block;
	height: 37px;
	line-height: 37px;
	font-size: 18px;
	font-weight: normal;
	font-size: 18px;
	text-indent:18px;
	color: #234C51;
	background: url(../img/bg_h3_side.jpg) no-repeat;	
	margin-bottom: 5px;
	}

/*----------------------------------------
■左側コンテナ　コンテンツ
------------------------------------------*/
#contentContainer {

	}

/*下層ページ用*/
#contentContainer {

	}

#contentContainer p {
	font-size: 14px;
	}

#contentContainer p a {
	color: #006699;
	text-decoration: underline;
    background: transparent url(../img/txt-icon.gif) right no-repeat;
    padding-right: 12px;
	margin-right: 3px;
}

#contentContainer .caseArea div p,
#contentContainer p.wid120,
#contentContainer p.wid200,
#contentContainer div.pointTxt p {
	font-size: 12px;
	}

#contentContainer p a:link,
#contentContainer p a:visited,
#content p a:link,
#content p a:visited,
#content td a:link,
#content td a:visited {
	color: #DB5700;
	font-weight: bold;
	text-decoration: underline;
	}

/*TOPコンテンツブロック*/

.caseArea div {
	display: block;
	float: left;
	width: 196px;
	padding: 20px 13px 0 13px;
	background: url(../img/bg_point.png) no-repeat;
	line-height: 1.6em;
	}
#contentContainer .caseArea div h3 {
	height: 75px;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	line-height: 1.3em;
	margin-bottom: 5px;
	padding: 0 0 0 0;
	background-position: 53px 0px;
	background-repeat: no-repeat;
	}
#contentContainer .caseArea div h3 a {
	display: block;
	width: 181px;
	height: 60px;
	margin-bottom: 10px;
	padding: 15px 0 0 10px;
	color: #000;
	}
#contentContainer .caseArea div p {
	line-height: 1.4em;
	font-family:'ＭＳ Ｐゴシック',sans-serif,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo;
	}

/*それぞれの背景*/
#contentContainer .case1 { background-image: url(../img/case1.jpg) }
#contentContainer .case2 { background-image: url(../img/case2.jpg) }
#contentContainer .case3 { background-image: url(../img/case3.jpg) }
#contentContainer .case4 { background-image: url(../img/case4.jpg) }
#contentContainer .case5 { background-image: url(../img/case5.jpg) }
#contentContainer .case6 { background-image: url(../img/case6.jpg) }
#contentContainer .case7 { background-image: url(../img/case7.jpg) }
#contentContainer .case8 { background-image: url(../img/case8.jpg) }
#contentContainer .case9 { background-image: url(../img/case9.jpg) }

/*新着記事表示*/
dl.newsArea {
	width: 700px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height:1.7em;
	}

dl.newsArea dt {
	float: left;
	clear: both;
	width: 140px;
	padding: 5px 3px 3px 20px;
	}

dl.newsArea dd {
	margin: 0;
	margin-left: 160px;
	padding: 5px 3px 3px 3px;
	}
dl.newsArea a {
	color: #595324;
	text-decoration: underline;	}

/*TOPお知らせH3*/

div.newsPost {
	overflow-y: scroll;
	margin-bottom: 20px;
	}
div.newsPost p {
	font-size: 14px;
	}
div.newsPost h3 {
	height: 18px;
	border-left: solid #9C8460 18px;
	font-size: 16px;
	text-indent: 4px;
	}

#contentContainer p.newsDate {
	font-size: 12px;
	margin-bottom: 0px;
	}



/* -----------------------------------------------------------
  h見出し　装飾
----------------------------------------------------------- */

#contentContainer .caseArea h2 {
	clear: both;
	display: block;
	height: 22px;
	line-height: 22px;
	font-size: 22px;
	font-weight: normal;
	font-size: 16px;
	text-indent: 6px;
	color: #231815;
	border-left: solid #6F662D 3px;
	margin-bottom: 5px;
	background-image: none;
	}

#contentContainer h2 {
	clear: both;
	display: block;
	line-height: 1.3em;
	font-size: 24px;
	background: url(/img/bg_h02.jpg) repeat-x bottom;
	margin-bottom: 6px;
	padding: 7px 0 10px 12px;
	font-weight: normal;
	color: #6F662D;
	border-top: solid #E7E3D8 1px;
	border-left: solid #6F662D 3px;
	}

/*h3タイトル1*/

#contentContainer h3 {
	display: block;
	height: 28px;
	line-height: 28px;
	padding: 0 0 0 24px;
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: normal;
	color: #595324;
	border-bottom: solid #DAD1C3 1px;
	background: url(../img/bg_h3_b.jpg) no-repeat left center;
	}

#contentContainer h4 {
	display: block;
	line-height: 28px;
	margin-bottom: 0.5em;
	font-size: 18px;
	font-weight: normal;
	color: #1B3D41;
	}

.hNomal {
	display: block;
	height: 28px;
	line-height: 28px;
	margin-left: 15px;
	font-size: 18px;
	font-weight: normal;
	color: #024002;
	}

/*----------------------------
インデックス　装飾
----------------------------*/

#rightContainer2 p.indexBtn {
	display: block;
	float: left;
	width: 226px;
	font-size: 12px;
	margin-left: 18px;
	}

/*----------------------------
院内紹介用 写真　装飾
----------------------------*/

.clinicBox {
	}


.clinicBox div {
	display: block;
	float: left;
	width: 330px;
	margin-right: 20px;
	}
.clinicBox div img {
	border: 5px #CCCCCC solid;
	}
#contentContainer .clinicBox div h3 {
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	text-align: center;
	line-height: 19px;
	margin: 0;
	padding: 5px 0 0 0;
	border: none;
	background: none;
	}
.clinicBox div span {
	display: block;
	font-size: 10px;
	color: #297D96;
	text-align: center;
	line-height: 12px;
	padding-bottom: 5px;
	margin: 0 auto;
	}
#contentContainer .clinicBox div p {
	font-size: 12px;
	}

/*院内機器*/
#contentContainer .eqContent p {
	display: block;
	float: left;
	width: 212px;
	margin-right: 20px;
	min-height: 230px;
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 1.4em;
	}
#contentContainer .eqContent p span {
	display: block;
	height: 20px;
	font-size: 16px;
	font-weight: normal;
	color: #595324;
	text-align: center;
	line-height: 18px;
	padding-top: 3px;
	margin: 0;
	}
/*----------------------------
  治療の流れ
----------------------------*/
.stepContent h2,
.stepContent h3 {
	clear: both;
	font-size: 20px;
	font-weight: normal;
	text-indent: 66px;
	color: #362F21;
	height: 56px;
	line-height: 56px;
	}

.titStep1 { background: url(../img/step_1.jpg) no-repeat; }
.titStep2 { background: url(../img/step_2.jpg) no-repeat; }
.titStep3 { background: url(../img/step_3.jpg) no-repeat; }
.titStep4 { background: url(../img/step_4.jpg) no-repeat; }
.titStep5 { background: url(../img/step_5.jpg) no-repeat; }
.titStep6 { background: url(../img/step_6.jpg) no-repeat; }
.titStep7 { background: url(../img/step_7.jpg) no-repeat; }
.titStep8 { background: url(../img/step_8.jpg) no-repeat; }
.titStep9 { background: url(../img/step_9.jpg) no-repeat; }
.titStep10 { background: url(../img/step_10.jpg) no-repeat; }

.stepContent p {
	background: url(../img/arrow_step.gif) no-repeat;
	margin-left: 5px;
	padding-left: 40px;
	}
/*----------------------------
  治療の流れ
----------------------------*/
.stepBox {
	margin-bottom: 3em;
	}

#contentContainer .stepBox h3,
#contentContainer .stepBox h4 {
	clear: both;
	font-size: 18px;
	font-weight: normal;
	padding-left:68px;
	color: #371F13;
	line-height: 1.5em;
	border:none;
	}

.titStep01 { background: url(/img/step01.png) no-repeat left bottom; }
.titStep02 { background: url(/img/step02.png) no-repeat left bottom; }
.titStep03 { background: url(/img/step03.png) no-repeat left bottom; }
.titStep04 { background: url(/img/step04.png) no-repeat left bottom; }
.titStep05 { background: url(/img/step05.png) no-repeat left bottom; }
.titStep06 { background: url(/img/step06.png) no-repeat left bottom; }
.titStep07 { background: url(/img/step07.png) no-repeat left bottom; }
.titStep08 { background: url(/img/step08.png) no-repeat left bottom; }
.titStep09 { background: url(/img/step09.png) no-repeat left bottom; }
.titStep10 { background: url(/img/step10.png) no-repeat left bottom; }

.stepBox p {
	padding-left: 2em;
	}

/*----------------------------
  Q&A設定
----------------------------*/

dl.faqArea {
	margin: 0 0 20px 0px;
	display:block;
	}

dl.faqArea dt {
	background: url(../img/q.png) no-repeat top left;
	padding-left: 40px;
	padding-top: 5px;
	font-size: 18px;
	font-weight: normal;
	color: #3F3416;
	margin: 10px 0 8px 0;
}

dl.faqArea dd {
	background: url(../img/a.png) no-repeat top left;
	padding-left: 40px;
	padding-top: 5px;
	padding-bottom: 25px;
	line-height: 1.7em;
	font-size: 14px;
}
dl.faqArea dd span {
    display: block;
    font-size: 16px;
    margin-top: 1em;
}
/**/
/* TOP　ドクター紹介 */
dl.act2 {
	display: block;
	font-size: 14px;
	margin-left: 14px;
	margin-bottom: 20px;
	line-height:1.6em;
	}

dl.act2 dt {
	float:left;
	clear:both;
	width:60px;
	padding:2px 0 2px 15px;
	background: url(../img/arrow_1.gif) no-repeat left 5px;
	}

dl.act2 dd {
	margin:0;
	margin-left:80px;
	padding:2px 2px;
	}

/* 経歴　設定 その1 */
dl.act3 {
	display: block;
	font-size: 14px;
	color: #111
	margin-bottom: 20px;
	}

dl.act3 dt {
	float:left;
	clear:both;
	width:120px;
	padding:3px 3px;
	line-height:1.7em;
	text-align:right;
	}

dl.act3 dd {
	margin:0;
	margin-left:130px;
	padding:3px 3px;
	line-height:1.7em;
	}

/*フッターお問い合わせ*/
div.otoArea {
	clear: both;
	display: block;
	width: 660px;
	height: 321px;
	background: url(../img/bg_oto.png) no-repeat;
	margin-bottom: 12px;
	text-align: right;
	padding: 20px 20px 15px 20px;
}
#contentContainer div.otoArea p,
#contentContainer div.otoArea p {
	font-size: 14px;
	line-height: 1.4em;
}

#contentContainer p.txtNone a,
#contentContainer div.otoArea p a {
	text-decoration: none;
	background-image: none;
    padding-right: 0;
	margin-right: 0;
}


#contentContainer div.otoArea .fl,
#contentContainer div.otoArea .fl p {
	text-align: left;
}

/*p.car {
	padding-left: 30px;
	background: url(../img/car.png) no-repeat left top;
	}*/
/*求人フォーム　ボタン*/
#contentContainer p.btn_kyujin a {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 366px;
	height: 50px;
	line-height: 50px;
	background: url(../img/btn3.jpg) no-repeat;
	color: #000000;
	}

/*----------------------------
サイトマップ用 装飾
----------------------------*/

div.siteMap {
	display: block;
	float: left;
	width: 320px;
	margin-left: 20px;
	}
div.siteMap a {
	color: #000000;
	}
#contentContainer div.siteMap h2 {
	width: 300px;
	height: 20px;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	line-height: 19px;
	padding-top: 5px;
	background-image: none;
	text-indent: 10px;
	margin-bottom: 5px;
	border-left: solid #234D52 3px;
	border-bottom: solid #EFE8D9 1px;
	}


/*----------------------------------------
■フッター
------------------------------------------*/
#footerContainer {
	width: 100%;
	height: 288px;
	margin-left: auto;
	margin-right: auto;
	background: url(../img/bg_footer.jpg) repeat-x;
	}

#footerContent {
	width: 960px;
	height: 258px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 0 0 0;
	background: url(../img/copy.png) no-repeat right 268px;
	}

#footerContent a {
	color: #000;
	}
#footerContent ul.listFoot {
	display: block;
	width: 750px;
	float: right;
	font-size: 12px;
	color: #000;
	margin: 0 0 20px 0;
	overflow: auto;
	}

#footerContent ul.listFoot li {
	float: left;
	width: 170px;
	background: url(../img/arrow_foot_0.jpg) no-repeat left 3px;
	padding: 0 0 0 16px;
	}
#footerContent ul.listFoot li ul li {
	width: auto;
	clear: both;
	background: url(../img/arrow_foot.jpg) no-repeat left center;
	padding: 0 0 0 12px;
	}

p.footLogo {
	display: block;
	float: left;
	height: 25px;
	font-size: 12px;
	text-align: center;
	margin: 0px auto 40px 0;
	}
p.footLogo img {
	margin: 0px 0 4px 0;
	}


/*----------------------------------------
■
------------------------------------------*/

/*----------------------------
  テーブル　医院情報　設定
----------------------------*/
.tableClinic {
	display: block;
	width: 680px;
	border-collapse:collapse;
	margin-left: auto;
	margin-right: auto;
	 font-size: 14px;
	}
.tableClinic th {
	 background-color: #F5F2EB;
	 text-align: left;
	 font-weight: normal;
	 padding: 8px;
	 border: 1px solid #CCCCCC;
	}
.tableClinic td {
	 padding: 8px;
	 border: 1px solid #CCCCCC;
	}
/*----------------------------
  テーブル　料金表　設定
----------------------------*/
.tableFee {
	border-collapse:collapse;
	margin-bottom: 2em;
	font-size: 14px;
}
.tableFee tr {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.tableFee th {
	background-color: #F5F2EB;
	text-align: left;
	font-weight: normal;
	padding: 8px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.tableFee td {
	padding: 8px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.tableFee span {
	display: inline-block;
}
#contentContainer .tableFee ul {
	margin: 0 0 0 22px;
}
/*----------------------------
  テーブル　医療控除　設定
----------------------------*/
.tableDeduction {
	width: 680px;
	border-collapse:collapse;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
	 font-size: 14px;
	}
.tableDeduction th {
	 background-color: #F5F2EB;
	 text-align: left;
	 font-weight: normal;
	 padding: 8px;
	 border: 1px solid #CCCCCC;
	}
.tableDeduction td {
	 padding: 8px;
	 border: 1px solid #CCCCCC;
	}


/*----------------------------
  テーブル　求人　設定
----------------------------*/
.tableJob {
	display: block;
	border-collapse:collapse;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
	width: 680px;
	 font-size: 14px;
	}
.tableJob th {
	 background-color: #F5F2EB;
	 font-weight: normal;
	 padding: 4px;
	 border: 1px solid #CCCCCC;
	 text-align: center;
	}
.tableJob td {
	clear: both;
	 background-color: #FFF;
	 padding: 4px;
	 border: 1px solid #CCCCCC;
	}
.tableJob p {
	display: block;
	margin:0;
	padding:0;
	 text-align: left;
	}
.tableJob p.center {
	 text-align: center;
	}
.tableJob th img {
	float: left;
	margin-right: 10px;
}
table.tableJob th {
	white-space: nowrap;
}

/*テーブル　症例*/

.tableCase {
	display: block;
	width: 600px;
	border-collapse:collapse;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	}
.tableCase th {
	 background-color: #F0EDDF;
	 font-weight: normal;
	 padding: 4px;
	 font-size: 14px;
	 border: 1px solid #CCCCCC;
	 white-space: nowrap;
	}
.tableCase td {
	 padding: 4px;
	 border: 1px solid #CCCCCC;
	 font-size: 14px;
	}

/*----------------------------
  テーブル 料金表
----------------------------*/
.tablePrice {
	width: 100%;
	margin-bottom: 1em;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-size: 14px;
}

.tablePrice th {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.tablePrice thead th {
	padding: 0.5em 1em;
	background: #f5f2eb;
}

.tablePrice tbody th {
	padding: 1em;
	border-right: none;
}

.tablePrice td {
	padding: 1em;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.tablePrice tbody th + td {
	text-align: right;
}

/*-------------------------------
リスト
---------------------------------*/



/* リスト　三角矢印*/

#contentContainer ul {
	display: block;
	list-style-image: url(../img/arrow_2.gif);
	line-height:1.7em;
	margin: 0 0 1em 3em;
	font-size: 14px;
	}
#contentContainer ul li ul {
	display: block;
	list-style-image: url(../img/arrow_2.gif);
	line-height:1.7em;
	margin-left: 2em;
	}



/*200pxを3つ*/
#contentContainer ul.imgList {
	margin-left: 3em;
	list-style-image:none;
	}

ul.imgList li {
	display: block;
	float: left;
	margin-right: 12px;
	margin-bottom: 15px;
	width: auto;
	background-color: #FFF;
	text-align: center;
	}

/* ---------------------------------------------------------
求人テーブル
--------------------------------------------------------- */
table.tbl-detail {
	display: block;
	width: 630px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	font-size: 14px;
}
table.tbl-detail caption {
	padding: 5px;
	text-align: left;
	font-weight: bold;
	line-height: 1.2;
	color: #333333;
	background: #F0F0F0;
	border-top: 2px solid #FFCC66;
	border-bottom: 1px solid #FFCC66;
}
table.tbl-detail th {
	width: 100px;
	padding: 3px 5px;
	text-align: left;
	vertical-align: top;
	line-height: 1.2;
	color: #003300;
	background: #EAF2EB;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
}
table.tbl-detail td {
	padding: 3px 5px;
	line-height: 1.2;
	background: url(../img/border_dot.gif) repeat-x 0 100%;
}

table.tbl-detail td img {
	vertical-align: middle;
}
table.tbl-detail td dl {
	width: 380px;
	margin-top: 2px;
}
table.tbl-detail td dl dt {
	width: 6em;
	margin-bottom: 2px;
	line-height: 1.2;
	color: #993300;
	float: left;
}
table.tbl-detail td dl dd {
	margin-left: 6em;
	margin-bottom: 2px;
	line-height: 1.2;
}
table.tbl-detail td dl.ave-year dt {
	width: 12em;
}
table.tbl-detail td dl.ave-year dd {
	margin-left: 12em;
}

/*----------------------------
  医療費控除
----------------------------*/
#contentContainer ul.calculation {
	display: flex;
	margin-top: 20px;
	margin-left: 0;
	justify-content: center;
}

#contentContainer ul.calculation li {
	list-style: none;
	position: relative;
	width: 170px;
	height: 100px;
	margin: 10px 0 10px 30px;
	border: 1px solid #e7e3d8;
	background: #f5f2eb;
	background: linear-gradient(#fdfcfb, #f5f2eb);
	text-align: center;
}

#contentContainer ul.calculation li:first-of-type {
	margin-left: 0;
	background: #e3dbc8;
	background: linear-gradient(#f5f2eb, #e3dbc8);
}

#contentContainer ul.calculation li:nth-last-of-type(n+2)::after {
	display: block;
	position: absolute;
	top: 35%;
	right: -30px;
	font-size: 30px;
	content: "－";
}

#contentContainer ul.calculation li:first-of-type::after {
	content: "＝";
}

#contentContainer ul.calculation li p {
	display: flex;
	height: 100px;
	justify-content: center;
	align-items: center;
}

/*-------------------
 リンク設定
 ---------------------*/
a:link {
	color: #473F23;
	text-decoration:none;
	}

a:visited {
	text-decoration:none;
	color: #234C51;
	}

a:hover {
	color: #FF9900;
	text-decoration:underline;
	}

p {
	color: #000;
	line-height: 1.7em;
	}

.uLine a {
	color: #234C51;
	text-decoration: underline;
	}

.linkColor a {
	color: #333;
	text-decoration: none;
	}

/* パンくずリスト */

ol.panNavi {
	display: block;
	margin: 0px 0 7px 0;
	font-size: 10px;
	color: #111111;
	padding-left: 14px;
	background: url(../img/glue_0.gif) no-repeat left center;
	}

ol.panNavi li {
	display: inline;
	list-style-type: none;
	}

ol.panNavi li a {
	padding-right: 14px;
	background: url(../img/glue.gif) no-repeat right center;
	}


ol.panNavi li a:link,
ol.panNavi li a:visited,
ol.panNavi li a:hover {
	color: #111111;
	text-decoration: underline;
	}

/* ページの先頭へ */

p.retornPage {
	clear: both;
	display:block;
	width: 960px;
	text-align:right;
	margin: 0 auto;
	}

/*padding設定*/
.pl05 { padding-left: 05px; }
.pl10 { padding-left: 10px; }
.pl12 { padding-left: 12px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }
.pl24 { padding-left: 24px; }
.pl27 { padding-left: 27px; }
.pl30 { padding-left: 30px; }
.pl36 { padding-left: 36px; }
.pl50 { padding-left: 50px; }
.pl72 { padding-left: 72px; }
.pl73 { padding-left: 73px; }
.pl74 { padding-left: 74px; }
.pl75 { padding-left: 75px; }
.pl76 { padding-left: 76px; }
.pl100 { padding-left: 100px; }
.pl150 { padding-left: 150px; }


.bold {
	color: #000;
	font-weight: bold;
	}

.bold1 {
	color: #00B2B2;
	font-weight:bold;
	letter-spacing:0.2em;
	}

.bold2 {
	color: #0066CC;
	font-weight:bold;
	letter-spacing:0.2em;
	}

.bold3 {
	color: #c40f12;
	font-weight:bold;
	letter-spacing:0.2em;
}


/*マージン設定群*/
.m00{	margin: 0;	}

.mb03{	margin-bottom:3px;	}
.mb04{	margin-bottom:4px;	}
.mb05{	margin-bottom:5px;	}
.mb06{	margin-bottom:6px;	}
.mb07{	margin-bottom:7px;	}
.mb08{	margin-bottom:8px;	}
.mb09{	margin-bottom:9px;	}
.mb10{	margin-bottom:10px;	}
.mb12{	margin-bottom:12px;	}
.mb13{	margin-bottom:13px;	}
.mb15{	margin-bottom:15px;	}
.mb20{	margin-bottom:20px;	}
.mb25{	margin-bottom:25px;	}
.mb27{	margin-bottom:27px;	}
.mb30{	margin-bottom:30px;	}
.mb36{	margin-bottom:36px; }
.mb40{	margin-bottom:40px; }
.mb50{	margin-bottom:50px; }
.mb100{	margin-bottom:100px; }


.mt05{	margin-top:5px;	}
.mt10{	margin-top:10px; }
.mt15{	margin-top:15px; }
.mt20{	margin-top:20px; }
.mt25{	margin-top:25px; }
.mt30{	margin-top:30px; }
.mt50{	margin-top:50px; }

.mr05{	margin-right:5px; }
.mr06{	margin-right:6px; }
.mr07{	margin-right:7px; }
.mr08{	margin-right:8px; }
.mr09{	margin-right:9px; }
.mr10{	margin-right:10px; }
.mr11{	margin-right:11px; }
.mr12{	margin-right:12px; }
.mr14{	margin-right:14px; }
.mr15{	margin-right:15px; }
.mr16{	margin-right:16px; }
.mr18{	margin-right:18px; }
.mr19{	margin-right:19px; }
.mr20{	margin-right:20px; }
.mr25{	margin-right:25px; }
.mr26{	margin-right:26px; }
.mr30{	margin-right:30px; }
.mr50{	margin-right:50px; }


.ml00{	margin-left:0px; }
.ml05{	margin-left:5px; }
.ml10{	margin-left:10px; }
.ml15{	margin-left:15px; }
.ml20{	margin-left:20px; }
.ml25{	margin-left:25px; }
.ml26{	margin-left:26px; }
.ml27{	margin-left:27px; }
.ml28{	margin-left:28px; }
.ml30{	margin-left:30px; }
.ml40{	margin-left:40px; }
.ml50{	margin-left:50px; }
.ml60{	margin-left:60px; }
.ml70{	margin-left:70px; }
.ml100{	margin-left:100px; }
.ml120{	margin-left:120px; }
.ml130{	margin-left:130px; }
.ml140{	margin-left:140px; }


/*レタースペース*/
.ls00 { letter-spacing: 0 }
.ls01 { letter-spacing: 0.1em }
.ls02 { letter-spacing: 0.2em }
.ls03 { letter-spacing: 0.3em }
.ls04 { letter-spacing: 0.4em }
.ls05 { letter-spacing: 0.5em }
.ls06 { letter-spacing: 0.6em }
.ls07 { letter-spacing: 0.7em }
.ls08 { letter-spacing: 0.8em }
.ls09 { letter-spacing: 0.9em }
.ls10 { letter-spacing: 1em }


.picLine {
	text-align: center;
	}

/*クリア設定*/

.left {
	text-align: left;
	}

.right {
	text-align: right;
	}

.center {
	text-align: center;
	}


.coler1 { color: #006699; }
.coler2 { color:#DDBB99; }
.coler3 { color:#666666; }
.coler4 { color:#990000; }
.coler5 { color:#FF0000; }

.coler6 { color:#1D4B9F; }
.coler7 { color:#DDBB99; }
.coler7 { color:#FEE0AD; }


.f10 { font-size: 10px;	}
.f11 { font-size: 11px;	}
.f12 { font-size: 12px;	}
.f13 { font-size: 13px;	}
.f14 { font-size: 14px;	}
.f15 { font-size: 15px;	}
.f16 { font-size: 16px;	}
.f17 { font-size: 17px;	}
.f18 { font-size: 18px;	}
.f19 { font-size: 19px;	}
.f20 { font-size: 20px;	}
.f22 { font-size: 22px;	}
.f30 { font-size: 30px;	}

/*幅設定*/
.wid80 { width: 80px; }
.wid100 { width: 100px; }
.wid120 { width: 120px; }
.wid140 { width: 140px; }
.wid150 { width: 150px; }
.wid180 { width: 180px; }

.wid200 { width: 200px; }
.wid212 { width: 212px; }
.wid215 { width: 215px; }
.wid250 { width: 250px; }
.wid260 { width: 260px; }
.wid276 { width: 276px; }
.wid290 { width: 290px; }
.wid300 { width: 300px; }
.wid312 { width: 312px; }
.wid320 { width: 320px; }
.wid330 { width: 330px; }
.wid350 { width: 350px; }
.wid360 { width: 360px; }

.wid400 { width: 400px; }
.wid450 { width: 450px; }

.wid500 { width: 500px; }
.wid550 { width: 550px; }

.wid600 { width: 600px; }
.wid630 { width: 630px; }
.wid650 { width: 650px; }
.wid670 { width: 670px; }

.wid700 { width: 700px; }
.wid734 { width: 734px; }
.wid750 { width: 750px; }

.wid800 { width: 800px; }



/*----------------------------
  安心のポイント
----------------------------*/
.pointArea h2,
.pointArea h3,
.pointArea h4,
.pointArea2 h2,
.pointArea2 h3,
.pointArea2 h4 {
	clear: both;
	font-size: 18px;
	font-weight: normal;
	text-indent: 60px;
	color: #371F13;
	height: 50px;
	line-height: 45px;
	}

.titPoint1 { background: url(../img/tit_point_1.jpg) no-repeat; }
.titPoint2 { background: url(../img/tit_point_2.jpg) no-repeat; }
.titPoint3 { background: url(../img/tit_point_3.jpg) no-repeat; }
.titPoint4 { background: url(../img/tit_point_4.jpg) no-repeat; }
.titPoint5 { background: url(../img/tit_point_5.jpg) no-repeat; }
.titPoint6 { background: url(../img/tit_point_6.jpg) no-repeat; }
.titPoint7 { background: url(../img/tit_point_7.jpg) no-repeat; }
.titPoint8 { background: url(../img/tit_point_8.jpg) no-repeat; }
.titPoint9 { background: url(../img/tit_point_9.jpg) no-repeat; }
.titPoint10 { background: url(../img/tit_point_10.jpg) no-repeat; }

.pointArea p {
	margin-left: 20px;
	padding-left: 30px;
	}
#rightContainer2 .pointArea2 p {
	font-size: 16px;
	}
/*----------------------------
  安心のポイント
----------------------------*/
.pointBox {
	margin-bottom: 3em;
	}

#contentContainer .pointBox h3,
#contentContainer .pointBox h4 {
	clear: both;
	font-size: 18px;
	font-weight: normal;
	padding-left:68px;
	color: #371F13;
	line-height: 1.5em;
	border:none;
	}

.titPoint01 { background: url(/img/point01.png) no-repeat left bottom; }
.titPoint02 { background: url(/img/point02.png) no-repeat left bottom; }
.titPoint03 { background: url(/img/point03.png) no-repeat left bottom; }
.titPoint04 { background: url(/img/point04.png) no-repeat left bottom; }
.titPoint05 { background: url(/img/point05.png) no-repeat left bottom; }
.titPoint06 { background: url(/img/point06.png) no-repeat left bottom; }
.titPoint07 { background: url(/img/point07.png) no-repeat left bottom; }
.titPoint08 { background: url(/img/point08.png) no-repeat left bottom; }
.titPoint09 { background: url(/img/point09.png) no-repeat left bottom; }
.titPoint10 { background: url(/img/point10.png) no-repeat left bottom; }

.pointBox p {
	padding-left: 2em;
	}


/* リンク・ブランク表示アイコン */
.linkBlank a {
   background: transparent url(../img/external.gif) right no-repeat;
   padding-right: 15px;
}
/* 詳しく　リンク表示 */
.moreBtn a {
   background: transparent url(../img/more.gif) right no-repeat;
   padding-right: 46px;
}
/* メモ帳アイコン　表示 */
.txtIcon a {
	color: #006699;
	text-decoration: underline;
    background: transparent url(../img/txt-icon.gif) right no-repeat;
    padding-right: 12px;
	margin-right: 3px;
}

#content dl a {
	color: #FF6600;
	text-decoration: underline;
    background: transparent url(../img/txt-icon.gif) right no-repeat;
    padding-right: 12px;
	margin-right: 3px;
}


/*BOXのセンタリング*/
.boxCenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

/*----------------------------------------
■角丸
------------------------------------------*/
div.round_uu {
	clear: both;
  padding: 10px;
  background-color: #E9E6DA;
  width: 650px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
  margin: 0 auto 20px auto;
}

/*その中の見出し設定*/
#contentContainer h3.hDr {
	display: block;
	height: 50px;
	line-height: 50px;
	margin-bottom: 8px;
	padding: 0 0 0 140px;
	font-size: 19px;
	font-weight: normal;
	color: #663300;
	background: #FFF url(../img/bg_h3_dr.png) no-repeat 10px center;
	}
.hMemo {
	display: block;
	height: 50px;
	line-height: 50px;
	text-indent: 110px;
	margin-bottom: 8px;
	font-size: 19px;
	font-weight: normal;
	color: #006699;
	background: url(../img/bg_h3_memo.jpg) no-repeat left center;
	}

/* ---------------------------------------------------------------- *
	clearfixに関する設定
 * ---------------------------------------------------------------- */

div:after {
 content: ".";  
 display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}

*+html div {
	display: inline-block;
	}				
	/*-- IE7用 --*/

/**/
.fl {
	display: block;
	float: left;
	}

.fr {
	display: block;
	float: right;
	}
#contentContainer .alignR {
	display: block;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 12px;
	}
.alignC {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	}
/*----- floatをclearするための汎用クラス定義 -----*/

.clear { clear: both; }

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/*----------------------------------------
■
------------------------------------------*/

/*----------------------------------------
■
------------------------------------------*/

/*----------------------------------------
■
------------------------------------------*/

/*----------------------------------------
■
------------------------------------------*/

